
.hero-background {
	position: relative;
	padding-top: 250px;
	padding-bottom: 120px;
	background-image: var(--sf-img-1);
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat
}
.hero-container-wrapper {
	display: flex;
	grid-auto-columns: 1fr;
	grid-column-gap: 16px;
	grid-row-gap: 16px;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	-ms-grid-rows: auto;
	grid-template-rows: auto
}
.hero-content {
	max-width: 500px
}
.hero-title {
	margin-bottom: 20px;
	color: #023e8a
}
.hero-title-span {
	color: #0077b6;
	text-decoration: underline
}
.hero-text {
	margin-bottom: 40px;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1px
}
.hero-link-group {
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	grid-column-gap: 35px;
	grid-row-gap: 35px
}
.hero-video-link {
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	text-decoration: none
}
.hero-image-block {
	position: absolute;
	left: auto;
	top: auto;
	right: 1%;
	bottom: 0%;
	width: 45%
}
.testimonial-quote {
	position: absolute;
	left: auto;
	top: auto;
	right: 50px;
	bottom: 20px;
	z-index: -1
}
@media screen and (min-width:1280px) { 
	.hero-background {
		padding-top: 280px;
		padding-bottom: 140px;
		background-image: var(--sf-img-1);
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat
	}
}
@media screen and (min-width:1440px) {
	.hero-background { padding-top: 15vh; padding-bottom: 15vh; }
}
@media screen and (min-width:1920px) {
	.hero-image-block { right: 240px; width: 35% } 
	.hero-image { min-width: 677px } 
	.hero-shape { left: 10%; bottom: 30px } 
	.custom-container-fluid { padding-left: 0px }
}

@media screen and (max-width:991px) {
 .header-horizontal-separator { margin-bottom: 20px } 
 .hero-background { padding-top: 180px; padding-bottom: 100px } 
 .hero-content { max-width: 355px } .hero-text { font-size: 18px }
}
.hero-slide-heads, .hero-slide-ctrls {
	font-sizex: 95% !important;
}
.hero-slide-ctrls .btn-group {
	max-height: 25px !important;
}
#heroSlideToggleLabel {
    font-size: 80% !important;
    max-height: 20px !important;
    padding: 0px 5px;
    min-width: 5vw !important;
    max-width: 5vw !important;
    min-height: 18px;
    border-radius: 8px !important;
}
.hero-slide-heads span.text-muted {
	color: #97a5bc !important;
	font-size: 85% !important;filter: brightness(1.25);
}
.hero-slide-heads div.badge {
    max-height: 25px !important;
    background-color: #ffffff59 !important;
    color: #5d5d80;
}
.slide-tab {
  position: relative;
  padding-bottom: 6px;
  cursor: pointer;
  color: #6c757d;
}

.slide-tab.active {
  color: #0d6efd !important;
  font-weight: 500 !important;
}
/* Progress line */
.slide-tab .progress-line {
  position: absolute;
  bottom: -4px !important;
  left: 0; height: 2px;
  width: 0%; background-image: linear-gradient(44deg, #123EA6 55%, #1C90CB 100%) !important;
  transition: none;
}
/* Animate when active */
.slide-tab.active .progress-line {
  animation: progressAnim linear forwards;
}
@keyframes progressAnim {
  from { width: 0%; }
  to { width: 100%; }
}

section.hero-section {
	position: relative;
}
section.hero-section div.section_descriptor {
	position: absolute;
	top: 5%;
	max-width: 75%;
}
#platform.hero-section, #usecases.hero-section, 
#integration.hero-section, #pricing.hero-section, #contact.hero-section { 
	background-color: #FFF !important; 
	margin-top: 15vh !important;
    padding-bottom: 15vh !important; 
    border-radius: 100px 0px 0px 10px;
    min-height: 90vh !important;
    max-height: 90vh !important;
    height: auto !important;
}

#platform.hero-sectionx {
    background-position-x: right;
    background-position-y: -225px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/bgs/multi-clr-bg2.png) !important;
}
#platform.hero-section, #pricing.hero-section, #contact.hero-section  {
    background-position-x: -1150px;
    background-position-y: -300px;
    background-repeat: no-repeat;
    background-size: 180%;
    background-image: url(../images/bgs/pb-wave22.png) !important;
}
#usecases.hero-section, #integration.hero-section {
    background-position-x: -690px;
    background-position-y: -730px;
    background-repeat: repeat-y;
    background-size: 70%;
    background-image: url(../images/bgs/pb-wave22.png) !important;
}
#featuresx.hero-section {
    background-image: url(../images/bgs/multi-clr-bg1-rev.png);
    background-color: #FFF !important;
    background-size: cover;
	margin-top: 15vh !important;
    padding-bottom: 15vh !important;
    border: 0px solid blue;
    border-radius: 100px 0px 0px 10px;
    min-height: 90vh !important;
}
#features.hero-section, #usecasesx.hero-section {
    background-image: url(../images/bgs/multi-clr-bg3.png);
    background-color: #FFF !important;
    background-size: cover;
    margin-top: 15vh !important;
    padding-bottom: 15vh !important;
    border: 0px solid blue;
    border-radius: 100px 0px 0px 10px;
    min-height: 90vh !important;
    background-position-x: -880px;
    background-position-y: -580px;
    background-repeat: repeat-x;
}
#usecasesx.hero-section {
	background-image: url(../images/bgs/blue-purp-hero-bg.png);
	background-color: #FFF !important;
	background-size: cover;
	margin-top: 15vh !important;
    padding-bottom: 15vh !important;
    border: 0px solid blue;
    border-radius: 100px 0px 0px 10px;
    min-height: 90vh !important;
}
div.soltns-layer-col.activex span.handy-ico-span {
	color: slateblue !important;
}

blockquote.blockquote-cduwlayers-outcome {
	border-left: 0.25rem solid #5db07f; 
	border-radius: 5px !important;     
    border-radius: 5px !important;
    background-color: #ffffffbf;
    box-shadow: 6px 10px 21px -10px #2f304126;
    border-style: solid;
    padding: 5px 25px 8px 25px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
}

blockquote.blockquote-cduwlayers-process {
	border-left: 0.25rem solid #85a7e7;
    border-radius: 5px !important;
    background-color: #ffffffbf;
    box-shadow: 6px 10px 21px -10px #2f304126;
    border-style: solid;
    padding: 5px 25px 8px 25px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
}

.care-layer-colll:nth-child(1),
.care-layer-colll:nth-child(1) {
    top: 0px;
}
.care-layer-colll:nth-child(2),
.care-layer-colll:nth-child(1) {
    top: 60px;
}
.care-layer-colll:nth-child(3),
.care-layer-colll:nth-child(1) {
    top: 120px;
}
.care-layer-colll:nth-child(4),
.care-layer-colll:nth-child(1) {
    top: 180px;
}
.care-layer-colll:nth-child(5),
.care-layer-colll:nth-child(1) {
    top: 240px;
}
.care-layer-colll:nth-child(6),
.care-layer-colll:nth-child(1) {
    top: 300px;
}
.care-layer-colll:nth-child(7),
.care-layer-colll:nth-child(1) {
    top: 360px;
}
.care-layer-colll:nth-child(8),
.care-layer-colll:nth-child(1) {
    top: 420px;
}
.care-layer-colll:nth-child(9),
.care-layer-colll:nth-child(1) {
    top: 480px;
}
.care-layer-colll:nth-child(10),
.care-layer-colll:nth-child(1) {
    top: 540px;
}
.care-layer-colll:nth-child(11),
.care-layer-colll:nth-child(1) {
    top: 600px;
} 

.care-layer-col:nth-child(1), .feutr-layer-col:nth-child(1), 
.soltns-layer-col:nth-child(1), .intgrtns-layer-col:nth-child(1)  { --i: 1; }
.care-layer-col:nth-child(2), .feutr-layer-col:nth-child(2), 
.soltns-layer-col:nth-child(2), .intgrtns-layer-col:nth-child(2)  { --i: 2; }
.care-layer-col:nth-child(3), .feutr-layer-col:nth-child(3), 
.soltns-layer-col:nth-child(3), .intgrtns-layer-col:nth-child(3)  { --i: 3; }
.care-layer-col:nth-child(4), .feutr-layer-col:nth-child(4), 
.soltns-layer-col:nth-child(4), .intgrtns-layer-col:nth-child(4)  { --i: 4; }
.care-layer-col:nth-child(5), .feutr-layer-col:nth-child(5), 
.soltns-layer-col:nth-child(5), .intgrtns-layer-col:nth-child(5)  { --i: 5; }
.care-layer-col:nth-child(6), .feutr-layer-col:nth-child(6), 
.soltns-layer-col:nth-child(6), .intgrtns-layer-col:nth-child(6)  { --i: 6; }
.care-layer-col:nth-child(7), .feutr-layer-col:nth-child(7), 
.soltns-layer-col:nth-child(7), .intgrtns-layer-col:nth-child(7)  { --i: 7; }
.care-layer-col:nth-child(8), .feutr-layer-col:nth-child(8), 
.soltns-layer-col:nth-child(8), .intgrtns-layer-col:nth-child(8)  { --i: 8; }
.care-layer-col:nth-child(9), .feutr-layer-col:nth-child(9), 
.soltns-layer-col:nth-child(9), .intgrtns-layer-col:nth-child(9)  { --i: 9; }
.care-layer-col:nth-child(10), .feutr-layer-col:nth-child(10), 
.soltns-layer-col:nth-child(10), .intgrtns-layer-col:nth-child(10)  { --i: 10; }
.care-layer-col:nth-child(11), .feutr-layer-col:nth-child(11), 
.soltns-layer-col:nth-child(11), .intgrtns-layer-col:nth-child(11) { --i: 11; }

 .care-layer-col, .feutr-layer-col, .soltns-layer-col, .intgrtns-layer-col {
  position: absolute;
  top: calc((var(--i) - 1) * 65px);
}
 